## jolicloud-webapp-tripbod 1.0

=== debian/changelog ===
jolicloud-webapp-tripbod (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Wed, 19 Jan 2011 18:41:04 +0100
