=== debian/control ===
Source: jolicloud-webapp-tripbod
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-tripbod
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.tripbod.com/
Description: Jolicloud web application for Tripbod
 The Tripbod web site running in a simple Jolicloud window.
